[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[Gnumed-devel] Re: Postgres: which one (or many) under Debian, to instal

From: Andreas Tille
Subject: [Gnumed-devel] Re: Postgres: which one (or many) under Debian, to install or upgrade
Date: Tue, 6 Dec 2005 16:55:35 +0100 (CET)

On Tue, 6 Dec 2005, Karsten Hilbert wrote:

For one thing going from 7.x.y to 7.x.z is supposed not to
require a dump/restore cycle by the PostgreSQL folks
already. And if it DID require that for some obscure reason
there would be a BIG FAT WARNING prior to any damage being
done by the folks on the *Debian* side, too. So, two

Not only a warning.  The database is pg_dump-ed for you and the postinstall
script tries to rebuild your database.  Only if this fails you will visit
you will get some instructions how to proceed now.  I observed two or three
postgresql updates that were not compatible and required pg_dump to move
the database to the new version.  I did not observed any inconveniences...

Kind regards



reply via email to

[Prev in Thread] Current Thread [Next in Thread]